@charset "utf-8";
/* CSS Document */
.bultenbutonu{
	    color: #fe4e37;
    background: #fff;
        position: absolute;
    right: 2px;
    top: 2px;
    padding: 11px 30px 11px;
        background: #fe4e37;
    color: #fff;
    border-color: #fe4e37;
    padding: 12px 30px 12px;
    border: 1px solid #fff;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
    font-size: 12px;

}
.bultenbutonu:hover,.bultenbutonu:focus{
	    text-decoration: none!important;
    color: #fe4e37;
    transition: all 0.4s ease;
}

.ucret-table{
	background-color: #fe4e37;
}
.rezbuton{
	    background: #fe4e37;
    color: #fff;
    border-color: #fe4e37;
	padding: 12px 30px 12px;
    border: 1px solid #fff;
    border-radius: 20px;
    display: inline-block;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
    font-size: 12px;
}

.rezbuton:hover,.rezbuton:focus{
	 background: white;
	border: 1px solid #fff;
	 border-color: #fe4e37;
	color: #fe4e37;
}

.buton1{
	width: 100%;
	    background: #fe4e37;
    color: #fff;
    border-color: #fe4e37;
	padding: 12px 30px 12px;
    border: 1px solid #fff;
    border-radius: 4px;
    display: inline-block;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
    font-size: 12px;
}

.buton1:hover,.buton1:focus{
	 background: white;
	border: 1px solid #fff;
	 border-color: #fe4e37;
	color: #fe4e37;
}

.menu-img{
	width: 68px;
	min-width: 68px;
	max-width: 68px;
	height: 68px;
	min-height: 68px;
	max-height: 68px;
	
}
.alert {
	color: #a94442;
	padding: 10px 0 15px;
}
.alert-danger {
color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.submitbutonu{
	width: 100%;
    border-radius: 0;
    margin-bottom: 15px;
		background: #fe4e37;
    color: #fff;
    border-color: #fe4e37;
	padding: 12px 30px 12px;
    border: 1px solid #fff;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
    font-size: 12px;
	
}

.submitbutonu:hover{
	color: #fe4e37;
    background: #fff;
	border: 1px solid #fe4e37;
}

.oda-img{
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 280px;
	min-height: 280px;
	max-height: 280px;
}

.etkinlik-img{
		width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 208px;
	min-height: 208px;
	max-height: 208px;
}

.tanitim-img{
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 284px;
	min-height: 284px;
	max-height: 284px;
}

/* Oda Detay */


.oda-detay-slider-img{
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height:376px;
	min-height: 376px;
	max-height: 376px;	
}

.oda-detay-slider-img-small{
		width: 130px;
	min-width: 130px;
	max-width: 130px;
	height:65px;
	min-height: 65px;
	max-height: 65px;	
}

.derece360icon{
	position: absolute;
	width: 100px;
	max-width: 100px;
	margin-left: 86%;
	margin-top: 2%;
}
.oda-detay-alt-img{
	height: 65px;
	max-height: 65px;
	min-height: 65px;
}
/* //////////////// */

/* Oda Musaitlik */
.odamusait-img{
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 283px;
	min-height: 283px;
	max-height: 263px;
}


/* ///////////////////// */


/* Etkinlik Detay */





/* Tesisimiz Bölümü */
.tesis-galeri{
	border-radius: 3px;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 200px;
	min-height: 200px;
	max-height: 200px;
}
.tesis-resmi{
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 350px;
	min-height: 350px;
	max-height: 350px;
}

/* iLETİŞİM Bölümü */


#map iframe{
	height: 535px!important;
	width: 100%!important;
}




@media only screen and (min-width:0px) and (max-width:500px){
.tesis-galeri{
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 300px;
	min-height: 300px;
	


}